@charset "utf-8";
/* CSS Document */


/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
	
}

/*@media (min-width: 768px) and (max-width: 1024px) {
	.nav {
        width: 100%;
        margin: 0 !important;
    }
    .nav > li { border:0; width:100% !important; display:block; }
	.nav { width:100%; margin:0 !important;}
	.nav > li > a { text-align:left; display:block; position:static; border-right:0; border-left:0;}
	.nav > li > a:hover, .nav > li > a:focus, .nav > li.selected > a { border-right:0; border-left:0; border-radius:0;}
	.nav > li > ul, .nav > li > a:hover > ul, .nav > li:hover > ul { 
		position:relative;
		left:0; 
		display:inline-block;
		width:100%;
		z-index:500;
		padding-left:67px;
		border-right:0;
		border-left:0;
		top:5px;
		margin:0;
		border-radius:0;
	}
	.nav > li:hover, .nav > li:focus  { background:url(../images/bg-submenu.png) repeat 0 0; }
	.nav > li > ul > li { width:50%; }
	.nav > li > ul > li > ul > li { text-align:left;}
	.nav > li > ul > li > ul > li > a { display:inline-block;}
}*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	.nav > li > a { padding:10px 19px;}
    .services, .gal { width:50%; margin-left:auto; margin-right:auto; float:none; margin-bottom:20px;}
	.tagline p { font-size:2.3em; text-align:left;}
	.newsletter table { width:72%;}
	.form-holder input[type="text"] { width:100%;}
	.footer-links, .copyright { float:none; text-align:center;}
	.logo { text-align:center;}
	.logo img { width:47%;}
}


/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
	.navbar-toggle { float:left; width:200px;}
	.sr-only { clip: auto; color: #FFFFFF; display: block; height: 20px; left: 38px; top: 6px; width: auto;}
	.icon-bar { background:#ffffff;}
	.nav > li { border:0; width:100% !important; display:block; }
	.nav { width:100%; margin:0 !important;}
	.nav > li > a { text-align:left; display:block; position:static; border-right:0; border-left:0;}
	.nav > li > a:hover, .nav > li > a:focus, .nav > li.selected > a { border-right:0; border-left:0; border-radius:0;}
	.nav > li > ul, .nav > li > a:hover > ul, .nav > li:hover > ul { 
		position:relative;
		left:0; 
		display:inline-block;
		width:100%;
		z-index:500;
		padding-left:67px;
		border-right:0;
		border-left:0;
		top:5px;
		margin:0;
		border-radius:0;
	}
	.nav > li:hover, .nav > li:focus  { background:url(../images/bg-submenu.png) repeat 0 0; }
	.nav > li > ul > li { width:50%; /*min-height:255px;*/}
	.nav > li > ul > li > ul > li { text-align:left;}
	.nav > li > ul > li > ul > li > a { display:inline-block;}
	.logo { text-align:center;}
	.logo img { width:47%;}
	.header-right-content ul { width:100%; text-align:center;}
	.tagline { text-align:center;}
	.tagline p { text-align:center; font-size:34px;}
	.banner-text { top:7%;}
	.services, .gal { width:50%; margin-left:auto; margin-right:auto; float:none; margin-bottom:20px;}
	.arrow-holder { width:50%; margin-left:auto; margin-right:auto;}
	.logo-area { text-align:center;}
	.logo-area p { text-align:left;}
	.form-holder input[type="text"], 
	.form-holder table td input[type="text"], 
	.form-holder input[type="password"], 
	.form-holder table td input[type="password"] { width:100%;}
	.copyright p { text-align:center; padding:5px 0;}
	.footer-links ul { width:100%; text-align:center;}
	.content h3 { padding:10px 0 20px;}
	.banner-text p { font-size:2em;}
	body { margin:0 !important;}
	.sidebar, .content { padding: 42px 20px 0;}
	table.catalogueTable td { float:left; width:25%;}
	/*.image { width:auto; overflow:hidden;}*/
	.prod-category img { width:100%; max-width:100%;}
  	
  	.header-social-media {
  		text-align: center;
	}
  .header-social-media ul{width:auto !important;}
}

@media (max-width: 480px) {
	.banner-text a { margin:14px 0 0 0;}
	.nav > li > ul > li > a { padding: 10px 31px 16px 7px;}
	.tagline p { font-size:23px;}
	.arrow-holder { width:100%; }
	.shop-main .productTable tr td { display:block;}
	.services, .gal { width:64%;}
	.nav > li > ul, .nav > li > a:hover > ul, .nav > li:hover > ul  { padding:10px 0 10px 40px;}
	.nav > li > ul > li { width:100%; text-align:left;}
	.nav > li > ul > li > ul { padding:10px 0 10px 20px;}
	/*.image   { height:87px; border:1px solid #BBBBBB;}*/
	.image img { border:1;}
	table.catalogueTable td { width:50%;}
}

@media (max-width: 320px) {
	.banner-text p { font-size:1em;}
	.banner-text p span { font-size:12px;}
	.banner-text a { width:131px; height:34px; line-height:34px;}
	.nav > li > a { padding:10px;}
	.nav > li > ul, .nav > li > a:hover > ul, .nav > li:hover > ul { padding-left:10px;}
	.services, .gal { width:90%;} 
	table.catalogueTable td { width:50%;}
	.image { height:112px;}
}






